# Giant Spider
>*Large beast, unaligned*
>___
>- **Armor Class** 14 (natural armor)
>- **Hit Points** 26 (4d10 + 4)
>- **Speed** 30 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|14 (+2)|16 (+3)|12 (+1)|2 (-4)|11 (+0)|4 (-3)|
>___
>- **Skills** Stealth +7
>- **Senses** blindsight 10 ft., darkvision 60 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Spider Climb.*** The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.  
>
>***Web Sense.*** While in contact with a web, the spider knows the exact location of any other creature in contact with the same web.  
>
>***Web Walker.*** The spider ignores movement restrictions caused by webbing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 7 (1d8 + 3) piercing damage, and the target must make a DC 11 Constitution saving throw, taking 9 (2d8) poison damage on a failed save, or half as much damage on a successful one. If the poison damage reduces the target to 0 hit points, the target is stable but poisoned for 1 hour, even after regaining hit points, and is paralyzed while poisoned in this way.  
>
>***Web (Recharge 5–6).*** Ranged Weapon Attack: +5 to hit, range 30/60 ft., one creature. Hit: The target is restrained by webbing. As an action, the restrained target can make a DC 12 Strength check, bursting the webbing on a success. The webbing can also be attacked and destroyed (AC 10; hp 5; vulnerability to fire damage; immunity to bludgeoning, poison, and psychic damage).

## Giant Spider

To snare its prey, a giant spider spins elaborate webs or shoots sticky strands of webbing from its abdomen. Giant spiders are most commonly found underground, making their lairs on ceilings or in dark, web-filled crevices. Such lairs are often festooned with web cocoons holding past victims.